<?xml version="1.0" encoding="UTF-8"?>
<description

    xmlns="http://openoffice.org/extensions/description/2006"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    xmlns:dep="http://openoffice.org/extensions/description/2006">
    <identifier value="com.sun.star.PDFImport-openbsd_x86_64" />

    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" dep:name="OpenOffice.org 3.0"/>
    </dependencies>

    <version value="1.0.5" />

    <platform value="openbsd_x86_64" />

    <publisher>
        <name xlink:href="http://www.oracle.com/us/products/applications/open-office" lang="en">Oracle</name>
    </publisher>

    <display-name>
        <name lang="en-US">PDF Import</name>
    </display-name>
    
    <icon>
      <default xlink:href="images/extension_32.png" />
    </icon>

</description>
